summaryrefslogtreecommitdiff
path: root/t/txinfo-no-clutter.sh
diff options
context:
space:
mode:
authorStefano Lattarini <stefano.lattarini@gmail.com>2012-06-28 13:27:49 +0200
committerStefano Lattarini <stefano.lattarini@gmail.com>2012-06-28 13:37:53 +0200
commitb21d68690612214d8edd810acf11880c3c0ad586 (patch)
tree7506c8901d7d16c4a5603a11e567b9e6315c9e9d /t/txinfo-no-clutter.sh
parentda9ad6fafeaf5dfa710a1a2b4176d1a049fddf13 (diff)
parentd25fac43a7c239fe8f56b2ce1b87ef3e3d4d7ef0 (diff)
downloadautomake-b21d68690612214d8edd810acf11880c3c0ad586.tar.gz
Merge branch 'maint'
* maint: tests: simpler workaround for shells losing the exit status in exit trap + Extra non-trivial edits: * Several tests: Adjusted to use 'exit' rather than 'Exit'. Signed-off-by: Stefano Lattarini <stefano.lattarini@gmail.com>
Diffstat (limited to 't/txinfo-no-clutter.sh')
-rwxr-xr-xt/txinfo-no-clutter.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/t/txinfo-no-clutter.sh b/t/txinfo-no-clutter.sh
index 43b83da1f..3dc1a2928 100755
--- a/t/txinfo-no-clutter.sh
+++ b/t/txinfo-no-clutter.sh
@@ -18,7 +18,7 @@
# Related to automake bug#11146.
required='makeinfo tex texi2dvi dvips'
-. ./defs || Exit 1
+. ./defs || exit 1
mkdir sub
@@ -94,7 +94,7 @@ for fmt in info pdf ps dvi html all; do
ls -l . sub # For debugging.
ls -d foo* baz* sub/bar* > lst
$EGREP -v '^(foo|sub/bar|baz)\.(texi|dvi|ps|pdf|html|info|t2[dp])$' \
- lst && Exit 1
+ lst && exit 1
$MAKE clean
done